RubyGems Navigation menu

aws-sdk-ses 1.60.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.60.0 - April 16, 2024 (97,5 ko)
  2. 1.59.0 - January 26, 2024 (97 ko)
  3. 1.58.0 - November 28, 2023 (86,5 ko)
  4. 1.57.0 - November 22, 2023 (86,5 ko)
  5. 1.56.0 - September 27, 2023 (86,5 ko)
Voir toutes les versions (73)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

ef0d0d2c5f72ff0c98f736c0dd63de65f615ca2c0a5f8d66daeb4ed7222aaf1e

Total de téléchargements 89 552 710

Pour cette version 23 989

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: